The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.
History of vulnerabilities analyzed by Vigil@nce:

computer vulnerability bulletin CVE-2015-2504 CVE-2015-2526

Microsoft .NET: two vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of Microsoft .NET.
Impacted products: .NET Framework, Windows 10, Windows 2008 R0, Windows 2008 R2, Windows 2012, Windows 7, Windows 8, Windows RT, Windows Vista.
Severity: 3/4.
Consequences: privileged access/rights, user access/rights, denial of service on service.
Provenance: document.
Number of vulnerabilities in this bulletin: 2.
Creation date: 08/09/2015.
Identifiers: 3089662, CERTFR-2015-AVI-374, CVE-2015-2504, CVE-2015-2526, MS15-101, VIGILANCE-VUL-17848.

Description of the vulnerability

Several vulnerabilities were announced in Microsoft .NET.

An attacker can bypass security features, in order to escalate his privileges. [severity:3/4; CVE-2015-2504]

An attacker can trigger a fatal error in MVC, in order to trigger a denial of service. [severity:2/4; CVE-2015-2526]
Full Vigil@nce bulletin... (Free trial)

computer vulnerability announce CVE-2015-2509

Windows: code execution via Media Center Link

Synthesis of the vulnerability

An attacker can invite the victim to open a malicious MCL file with Windows Media Center, in order to run code.
Impacted products: Windows 7, Windows 8, Windows Vista.
Severity: 3/4.
Consequences: user access/rights.
Provenance: document.
Creation date: 08/09/2015.
Revision date: 14/09/2015.
Identifiers: 3087918, CERTFR-2015-AVI-373, CVE-2015-2509, MS15-100, VIGILANCE-VUL-17847.

Description of the vulnerability

The Windows Media Center product is associated to files with the ".mcl" (Media Center Link) extension.

However, a MCL file can indicate an application to run directly. For example "application run=calc.exe".

An attacker can therefore invite the victim to open a malicious MCL file with Windows Media Center, in order to run code.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability alert CVE-2015-2522

Microsoft SharePoint: Cross Site Scripting

Synthesis of the vulnerability

An attacker can trigger a Cross Site Scripting of Microsoft SharePoint, in order to run JavaScript code in the context of the web site.
Impacted products: Office, Access, Office Communicator, Excel, OneNote, Outlook, PowerPoint, Project, Publisher, MOSS, Visio, Word.
Severity: 2/4.
Consequences: client access/rights.
Provenance: document.
Creation date: 08/09/2015.
Identifiers: 3089664, CERTFR-2015-AVI-379, CVE-2015-2522, MS15-099, VIGILANCE-VUL-17846.

Description of the vulnerability

The Microsoft SharePoint product offers a web service.

However, it does not filter received data before inserting them in generated HTML documents.

An attacker can therefore trigger a Cross Site Scripting of Microsoft SharePoint, in order to run JavaScript code in the context of the web site.
Full Vigil@nce bulletin... (Free trial)

computer vulnerability CVE-2015-2520 CVE-2015-2521 CVE-2015-2523

Microsoft Office, SharePoint: four vulnerabilities

Synthesis of the vulnerability

Several vulnerabilities were announced in Microsoft Office et SharePoint.
Impacted products: Office, Access, Office Communicator, Excel, OneNote, Outlook, PowerPoint, Project, Publisher, MOSS, Visio, Word.
Severity: 3/4.
Consequences: user access/rights, client access/rights, denial of service on service, denial of service on client.
Provenance: document.
Number of vulnerabilities in this bulletin: 4.
Creation date: 08/09/2015.
Identifiers: 3089664, CERTFR-2015-AVI-379, CVE-2015-2520, CVE-2015-2521, CVE-2015-2523, CVE-2015-2545, MS15-099, VIGILANCE-VUL-17845.

Description of the vulnerability

Several vulnerabilities were announced in Microsoft Office et SharePoint.

An attacker can generate a memory corruption, in order to trigger a denial of service, and possibly to run code. [severity:3/4; CVE-2015-2520]

An attacker can generate a memory corruption, in order to trigger a denial of service, and possibly to run code. [severity:3/4; CVE-2015-2521]

An attacker can generate a memory corruption, in order to trigger a denial of service, and possibly to run code. [severity:3/4; CVE-2015-2523]

An attacker can use a vulnerability when EPS files are processed, in order to run code. [severity:3/4; CVE-2015-2545]
Full Vigil@nce bulletin... (Free trial)

vulnerability note CVE-2015-2513 CVE-2015-2514 CVE-2015-2516

Windows: five vulnerabilities of Journal

Synthesis of the vulnerability

An attacker can use several vulnerabilities of Journal of Windows.
Impacted products: Windows 10, Windows 2008 R0, Windows 2008 R2, Windows 2012, Windows 7, Windows 8, Windows RT, Windows Vista.
Severity: 3/4.
Consequences: user access/rights, denial of service on client.
Provenance: document.
Number of vulnerabilities in this bulletin: 5.
Creation date: 08/09/2015.
Identifiers: 3089669, CERTFR-2015-AVI-384, CVE-2015-2513, CVE-2015-2514, CVE-2015-2516, CVE-2015-2519, CVE-2015-2530, MS15-098, VIGILANCE-VUL-17844.

Description of the vulnerability

Several vulnerabilities were announced in Windows, when a Journal (JNT) file is opened.

An attacker can use a vulnerability, in order to run code. [severity:3/4; CVE-2015-2513]

An attacker can use a vulnerability, in order to run code. [severity:3/4; CVE-2015-2514]

An attacker can trigger a fatal error, in order to trigger a denial of service. [severity:1/4; CVE-2015-2516]

An attacker can generate an integer overflow, in order to trigger a denial of service, and possibly to run code. [severity:3/4; CVE-2015-2519]

An attacker can use a vulnerability, in order to run code. [severity:3/4; CVE-2015-2530]
Full Vigil@nce bulletin... (Free trial)

vulnerability bulletin CVE-2015-2506 CVE-2015-2507 CVE-2015-2508

Windows, Office, Lync: multiple vulnerabilities of Graphics Component

Synthesis of the vulnerability

Several vulnerabilities were announced in Windows, Office, and Lync.
Impacted products: Lync, Office, Access, Office Communicator, Excel, OneNote, Outlook, PowerPoint, Project, Publisher, Visio, Word, Windows 10, Windows 2008 R0, Windows 2008 R2, Windows 2012, Windows 7, Windows 8, Windows RT, Windows Vista.
Severity: 4/4.
Consequences: administrator access/rights, privileged access/rights, user access/rights, denial of service on client.
Provenance: document.
Number of vulnerabilities in this bulletin: 12.
Creation date: 08/09/2015.
Identifiers: 3089656, CERTFR-2015-AVI-380, CVE-2015-2506, CVE-2015-2507, CVE-2015-2508, CVE-2015-2510, CVE-2015-2511, CVE-2015-2512, CVE-2015-2517, CVE-2015-2518, CVE-2015-2527, CVE-2015-2529, CVE-2015-2546, CVE-2018-7249, CVE-2018-7250, MS15-097, VIGILANCE-VUL-17843, ZDI-15-457.

Description of the vulnerability

Several vulnerabilities were announced in Windows, Office, and Lync.

An attacker can generate a memory corruption in OpenType Font, in order to trigger a denial of service, and possibly to run code. [severity:4/4; CVE-2015-2506]

An attacker can bypass security features in Windows Adobe Type Manager Library, in order to escalate his privileges. [severity:2/4; CVE-2015-2507]

An attacker can bypass security features in Windows Adobe Type Manager Library, in order to escalate his privileges. [severity:2/4; CVE-2015-2508]

An attacker can bypass security features in Windows Adobe Type Manager Library, in order to escalate his privileges. [severity:2/4; CVE-2015-2512]

An attacker can generate a buffer overflow, in order to trigger a denial of service, and possibly to run code. [severity:4/4; CVE-2015-2510]

An attacker can generate a memory corruption in Win32k, in order to trigger a denial of service, and possibly to run code. [severity:4/4; CVE-2015-2511]

An attacker can generate a memory corruption in Win32k, in order to trigger a denial of service, and possibly to run code. [severity:4/4; CVE-2015-2517]

An attacker can generate a memory corruption in Win32k, in order to trigger a denial of service, and possibly to run code. [severity:4/4; CVE-2015-2518]

An attacker can generate a memory corruption in Win32k, in order to trigger a denial of service, and possibly to run code. [severity:4/4; CVE-2015-2546]

An attacker can bypass security features in Win32k, in order to escalate his privileges. [severity:2/4; CVE-2015-2527]

An attacker can guess the memory layout of a process, to bypass ASLR, in order to ease the next step of the attack. [severity:1/4; CVE-2015-2529]

An attacker can bypass security features in secdrv.sys, in order to escalate his privileges. [severity:2/4; ZDI-15-457]
Full Vigil@nce bulletin... (Free trial)

vulnerability announce CVE-2015-2535

Windows: denial of service via Active Directory

Synthesis of the vulnerability

An authenticated attacker can create several machine accounts in the Active Directory of Windows, in order to trigger a denial of service.
Impacted products: Windows 2008 R0, Windows 2008 R2, Windows 2012.
Severity: 2/4.
Consequences: denial of service on service.
Provenance: user account.
Creation date: 08/09/2015.
Identifiers: 3072595, CERTFR-2015-AVI-381, CVE-2015-2535, MS15-096, VIGILANCE-VUL-17842.

Description of the vulnerability

The Active Directory contains accounts for users and for computers.

However, there is no limit on the number of machine accounts which can be created by a single user.

An authenticated attacker can therefore create several machine accounts in the Active Directory of Windows, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

vulnerability alert CVE-2015-2485 CVE-2015-2486 CVE-2015-2494

Microsoft Edge: four vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of Microsoft Edge.
Impacted products: Edge.
Severity: 4/4.
Consequences: user access/rights, denial of service on client.
Provenance: document.
Number of vulnerabilities in this bulletin: 4.
Creation date: 08/09/2015.
Identifiers: 3089665, CERTFR-2015-AVI-382, CVE-2015-2485, CVE-2015-2486, CVE-2015-2494, CVE-2015-2542, MS15-095, VIGILANCE-VUL-17841, ZDI-15-421, ZDI-15-422.

Description of the vulnerability

Several vulnerabilities were announced in Microsoft Edge.

An attacker can generate a memory corruption, in order to trigger a denial of service, and possibly to run code. [severity:4/4; CVE-2015-2485, ZDI-15-421]

An attacker can generate a memory corruption, in order to trigger a denial of service, and possibly to run code. [severity:4/4; CVE-2015-2486, ZDI-15-422]

An attacker can generate a memory corruption, in order to trigger a denial of service, and possibly to run code. [severity:4/4; CVE-2015-2494]

An attacker can generate a memory corruption, in order to trigger a denial of service, and possibly to run code. [severity:4/4; CVE-2015-2542]
Full Vigil@nce bulletin... (Free trial)

vulnerability CVE-2015-2483 CVE-2015-2484 CVE-2015-2485

Internet Explorer: multiple vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of Internet Explorer.
Impacted products: IE.
Severity: 4/4.
Consequences: user access/rights, denial of service on client.
Provenance: document.
Number of vulnerabilities in this bulletin: 17.
Creation date: 08/09/2015.
Identifiers: 3089548, CERTFR-2015-AVI-383, CVE-2015-2483, CVE-2015-2484, CVE-2015-2485, CVE-2015-2486, CVE-2015-2487, CVE-2015-2489, CVE-2015-2490, CVE-2015-2491, CVE-2015-2492, CVE-2015-2493, CVE-2015-2494, CVE-2015-2498, CVE-2015-2499, CVE-2015-2500, CVE-2015-2501, CVE-2015-2541, CVE-2015-2542, MS15-094, VIGILANCE-VUL-17840, ZDI-15-420, ZDI-15-421, ZDI-15-422, ZDI-15-423, ZDI-15-424, ZDI-15-425, ZDI-15-426, ZDI-15-427, ZDI-15-428.

Description of the vulnerability

Several vulnerabilities were announced in Internet Explorer.

An attacker can bypass security features, in order to obtain sensitive information. [severity:2/4; CVE-2015-2483]

An attacker can delete a file, in order to trigger a denial of service. [severity:3/4; CVE-2015-2484]

An attacker can generate a memory corruption, in order to trigger a denial of service, and possibly to run code. [severity:4/4; CVE-2015-2485, ZDI-15-421]

An attacker can generate a memory corruption, in order to trigger a denial of service, and possibly to run code. [severity:4/4; CVE-2015-2486, ZDI-15-422]

An attacker can generate a memory corruption, in order to trigger a denial of service, and possibly to run code. [severity:4/4; CVE-2015-2487, ZDI-15-420]

An attacker can bypass security features, in order to escalate his privileges. [severity:3/4; CVE-2015-2489, ZDI-15-423]

An attacker can generate a memory corruption, in order to trigger a denial of service, and possibly to run code. [severity:4/4; CVE-2015-2490]

An attacker can generate a memory corruption, in order to trigger a denial of service, and possibly to run code. [severity:4/4; CVE-2015-2491]

An attacker can generate a memory corruption, in order to trigger a denial of service, and possibly to run code. [severity:4/4; CVE-2015-2492]

An attacker can generate a memory corruption in Scripting Engine, in order to trigger a denial of service, and possibly to run code. [severity:4/4; CVE-2015-2493]

An attacker can generate a memory corruption, in order to trigger a denial of service, and possibly to run code. [severity:4/4; CVE-2015-2494]

An attacker can generate a memory corruption, in order to trigger a denial of service, and possibly to run code. [severity:4/4; CVE-2015-2498, ZDI-15-424]

An attacker can generate a memory corruption, in order to trigger a denial of service, and possibly to run code. [severity:4/4; CVE-2015-2499, ZDI-15-425]

An attacker can generate a memory corruption, in order to trigger a denial of service, and possibly to run code. [severity:4/4; CVE-2015-2500, ZDI-15-426]

An attacker can generate a memory corruption, in order to trigger a denial of service, and possibly to run code. [severity:4/4; CVE-2015-2501, ZDI-15-427]

An attacker can generate a memory corruption, in order to trigger a denial of service, and possibly to run code. [severity:4/4; CVE-2015-2541, ZDI-15-428]

An attacker can generate a memory corruption, in order to trigger a denial of service, and possibly to run code. [severity:4/4; CVE-2015-2542]
Full Vigil@nce bulletin... (Free trial)

computer vulnerability note CVE-2015-6680 CVE-2015-6681

Adobe Shockwave Player: two vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of Adobe Shockwave Player.
Impacted products: Shockwave Player.
Severity: 3/4.
Consequences: user access/rights, denial of service on client.
Provenance: document.
Number of vulnerabilities in this bulletin: 2.
Creation date: 08/09/2015.
Identifiers: APSB15-22, CVE-2015-6680, CVE-2015-6681, VIGILANCE-VUL-17839.

Description of the vulnerability

Several vulnerabilities were announced in Adobe Shockwave Player.

An attacker can generate a memory corruption, in order to trigger a denial of service, and possibly to run code. [severity:3/4; CVE-2015-6680]

An attacker can generate a memory corruption, in order to trigger a denial of service, and possibly to run code. [severity:3/4; CVE-2015-6681]
Full Vigil@nce bulletin... (Free trial)

Previous page   Next page

Direct access to page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2761 2775